package infrastructure.mapper;

import application.port.input.command.EncodeValueCommand;
import org.tempuri.Prueba;
import org.tempuri.PruebaResponse;

public class EncodeValueMapper {
    public static Prueba toRequestDto(EncodeValueCommand command) {
        var prueba = new Prueba();
        prueba.setSApp(command.sApp());
        return prueba;
    }

    public static String toResponseDto(PruebaResponse response) {
        return response.getPruebaResult();
    }

}